
/* CABECERA */

.cabecera{
	position:absolute; top:0; width:100%; background: #0058a6; z-index: 9999; overflow: hidden;
}
.navbar-brand img{
	width: 152px;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='square' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.cabecera .navbar-collapse{
	margin: 0 -30px; /**/
}
.cabecera .navbar a{
	color: #fff; font-weight: 600;
}
.cabecera .menuSuperior{
	padding: 0 30px;
}
.cabecera .menuInferior{
	background: #0d345f; padding: 0 30px;
}

@media(min-width:992px){
	
	.cabecera{
		 position:absolute; width:100%; min-height: 160px; background: transparent url(https://unapec.edu.do/media/1383/sombra.png) repeat-x top;
	}
	.navbar-brand{
		align-self: flex-end;
	}
	.cabecera .navbar-brand img{
		width: 270px;
	}
	.cabecera .navbar-collapse{
		flex-direction: column; margin: -8px 0 0 0;
	}
	.cabecera .menuSuperior{
		position:relative; background-color: #0d345f; height: 45px; font-size: 11px; font-weight: 600; margin: 0 -31px 0 0; padding: 4px 31px 4px 0;
		/*margin-left: auto;*/
	}
	.cabecera .menuSuperior span{
		position:absolute; left: -36px; top: 0; display: block; width: 36px; height: 45px; background: url(https://unapec.edu.do/media/1385/inclinacionmenusuperior.png) no-repeat center left;
	}	
	.cabecera .menuInferior{
		position:relative; float: right; background-color: #0058a6; height: 77px; 
		font-size: 13px; font-weight: 600; text-transform: uppercase; margin: 0 -31px 0 0; padding: 19px 31px 18px 0; margin-left: auto;
	}
	.cabecera .menuInferior span{
		position:absolute; left: -28px; top: 0; display: block; width: 28px; height: 77px; background:url(https://unapec.edu.do/media/1384/inclinacionmenuinferior.png) no-repeat center left;
	}
	.cabecera .menuSuperior a{
		color:#cacaca;
	}
	.cabecera .menuInferior a{
		color:#fff;
	}
	.cabecera .container-fluid{
		position: relative; z-index: 1;
	}	
	.cabecera .menuInferior .inicio a {
		display: block;
		width: 40px;
		min-height: 40px;
		height: 100%;
		background: url(https://unapec.edu.do/media/1505/icn-inicio.png) no-repeat center;
	}
}

@media(min-width:1200px){
	
	.cabecera .menuSuperior{ font-size: 12px; margin: 0 -300px 0 auto; padding: 2px 300px 2px 0;
	}	
	.cabecera .menuInferior{ font-size: 13px; margin: 0 -300px 0 auto; padding: 19px 300px 18px 0;
	}
}

@media(min-width:1616px){
	
	.navbar-brand img{
		width: auto;
	}
	.cabecera .menuSuperior{
		height: 45px; font-size: 14px; /*margin: 0 -135px 0 0; padding: 2px 136px 2px 0; margin-left: auto;*/
	}
	.cabecera .menuSuperior span{
		left: -36px; width: 36px; height: 100%;
	}	
	.cabecera .menuInferior{
		position:relative; float: right; background-color: #0058a6; height: 77px; 
		font-size: 16px; font-weight: 600; text-transform: uppercase; /*margin: 0 -135px 0 0; padding: 19px 136px 18px 0; margin-left: auto;*/
	}
	.cabecera .menuInferior span{
		position:absolute; left: -28px; top: 0; display: block; width: 28px; height: 77px; background:url(https://unapec.edu.do/media/1384/inclinacionmenuinferior.png) no-repeat center left;
	}	
}

